<?php
$z[0]=Array("field","凤山祖庙,凤山祖庙介绍,集美区旅",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","凤山祖庙凤山祖庙位于灌口镇灌口街北侧，始建于明朝启祯年间。该庙原为两落宫殿式结构的建筑物，几经历代重修。现在前殿是由海峡两岸信徒集资，按清乾隆丙午年（公元1786年）式样修葺一新；并留有一堵乾隆丙午年修建的青石窗雕及盘龙石柱，青石狮及石柱楹联原",73,357);
$z[1][4]['name']="description";
$z[2]=Array("field","凤山祖庙_集美区凤山祖庙旅游",359,424);
$z[2][4]['name']="title";
$z[3]=Array("field","",426,465);
$z[3][4]['name']="writer";
$z[4]=Array("field","",467,506);
$z[4][4]['name']="source";
$z[5]=Array("field","",508,548);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　凤山祖庙\n</p><p>　　凤山祖庙位于灌口镇灌口街北侧，始建于明朝启祯年间。该庙原为两落宫殿式结构的建筑物，几经历代重修。现在前殿是由海峡两岸信徒集资，按清乾隆丙午年（公元1786年）式样修葺一新；并留有一堵乾隆丙午年修建的青石窗雕及盘龙石柱，青石狮及石柱楹联原物。楹联都是前清时期同安的举人，太学生所书，作对工整，书法技艺精湛。后殿是民国十八年（公元1929年）由仰光同安县仁里公会捐建混凝钢筋建筑，庙内祀奉李府清元真君二郎神，其中殿的八幅青石窗雕记载着该神的来历。青石窗雕描画着孽蛟兴风作浪，一老一少正与孽蛟搏斗；后江上风平浪静，祥云朵朵，一老一少驾着被驯服的蛟龙，迎着彩云，冉冉上天。二郎神是中国民间神话中的水神。据《中国宗教祠典》释：二郎神系指战国时代秦蜀郡守李冰三次子，因“除蜀郡都江之孽蛟，有水功”后人遂在今四川灌县立庙纪念。宋真宗时追封为“清云妙道真君”。\n</p><p>　　灌口凤山祖届与台湾、海外渊源关系密切。明末清初，灌口是郑成功反清复明基地之一郑成功收复台湾时其将凤庙香火请至台湾。目前，台湾祀奉灌口凤山庙香火的庙宇有一百六十余座。旅居南洋各地的灌口人又把灌口凤山庙香火带到旅居地，现在东南亚一些国家和地区，如缅甸仰光、马来西亚槟城、印尼三宝垅、泰国曼谷等都有灌口凤山庙的分炉。\n</p><p>　　现在灌口凤山庙经海内外信徒捐资维修，已修葺一新，溢彩流光，金壁辉煌。“大使泽长俎豆南海看万里，真君名重光风海峡借千秋”是灌口凤山庙与台湾海外关系渊源远流长的真切写照。</div><br clear=all>",550,1865);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140515/1400143IXD10-33006.gif",1867,1952);
$z[7][4]['name']="litpic";

?>